﻿.paddinglr35 {
    padding: 0px 35px;
}

a {
    line-height: 30px;
    font-size: 16px;
    color: #478ed8;
    text-decoration: none;
}

.sec {
    line-height: 30px;
    font-size: 14px;
    color: #478ed8;
    font-weight: normal;
}

.floatRight {
    float: right;
}

.MFAButton {
    height: 30px;
    font-size: 16px;
    background: #5371ff;
    border: 0px;
    color: #ffffff;
    font-weight: 200;
    padding: 0px 20px;
}

.hide {
    display: none;
}

.codeInput {
    width: 150px;
    background: #DFE1E5;
    border-color: transparent
}

.codeInput2 {
    width: 100%;
    border-color: #C4C4C4;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}
.buttonC {
    line-height: 20px;
    font-size: 16px; 
    color: #000000;
    font-weight: 500;
    margin: 5px 20px 6px 20px;
}
/* chrome */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
/* 火狐浏览器 */
input[type="number"] {
    -moz-appearance: textfield;
}

.signup-content { 
    height: 500px;
    max-width: 600px;
}

.error-message {
    width: 100%;
    box-shadow: none;
    text-align: left;
    cursor: pointer;
    background-color: transparent;
    border-color: transparent;
    color: #ff0000;
    margin 10px 0px;
    padding: 0px 35px;
    font-size: 18px;
    margin-bottom: 0px;
}

.errormessage {
    width: 100%;
    box-shadow: none;
    padding: 10px 13px;
    text-align: left;
    cursor: pointer;
    background-color: transparent;
    border-color: transparent;
    color: #ff0000;
    margin 10px 0px;
    padding: 0px 35px;
    font-size: 16px;
}
body {
    margin: 0;
    overflow-x: hidden;
    font-size: 16px;
    font-family: "Open Sans","Segoe UI","Segoe UI Web (West European)","Segoe UI",-apple-system,BlinkMacSystemFont,'Microsoft YaHei','PingFang SC',Roboto,"Helvetica Neue",sans-serif;
    color: #000;
}

.container {
    display: flex;
    justify-content: center;
}

.header {
    background-color: rgba(255, 255, 255);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 80px;
    box-shadow: 0 8px 20px 0 rgba(34, 54, 112, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-logo {
    padding: 0 30px;
}

.signup-content {
    max-width: 600px;
    margin-top: 150px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.title {
    font-size: 24px;
    letter-spacing: 0.2em;
    font-weight: 900;
    color: #FF6B02;
    line-height: 1.25;
    text-align: center;
    margin-top: 0;
    margin-bottom: 60px;
}

.hkstp-footer-right {
    color: #9EA1AA;
    font-size: 13px;
    margin: 30px 0;
    text-align: center;
}

.hkstp-footer-rightdiv {
    text-align: center;
}

.button-sm {
    font-size: 13px;
    font-weight: normal;
    width: 48%;
    margin: 16px 2px;
    padding: 5px 10px;
    line-height: 1.5;
    border-radius: 40px;
}

@media only screen and (max-width: 600px) {
    .button-sm {
        width: 90%;
    }
}

.buttons-container {
    max-width: 400px;
    width: 100%;
}

    .buttons-container > * {
        width: 100%;
    }

.form-row {
    margin-bottom: 30px;
}

.button {
    transition: background-color 0.5s;
    display: inline-block;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-align: center;
}

    .button, .button:hover {
        text-decoration: none;
    }

.button-lg {
    line-height: 20px;
    padding: 10px 13px;
    font-size: 16px;
    font-weight: 700;
}

.full-width {
    width: 100%;
}

.button.style-1 {
    background-color: #ffffff;
    color: #036EE1;
    border: solid 2px #036EE1;
    border-radius: 40px;
}

    .button.style-1:hover {
        background-color: #036EE1;
        color: #ffffff;
    }

.button.style-2 {
    border: 1px solid #ff8013;
    color: #ff8013 !important;
    background: #FFF;
}

    .button.style-2:hover {
        background-color: #f7f7f7;
    }